Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 2 3 4 5 6 [7] 8 9 10 11 12 13 14 15 16 17 ...Result(s) : 151085

Alerts Feed Alerts

DateNameCategoriesDetail
N/A2019-08-18CVE-2019-15129cve The Recruitment module in Humanica Humatrix 7 1.0.0.203 and 1.0.0.681 allows an unauthenticated attacker to access all candidates' files in the photo folder on the website ...
N/A2019-08-18DSA-4503Debian golang-1.11 security update
4.32019-08-18GLSA-201908-25Gentoo hostapd and wpa_supplicant: Denial of Service
7.52019-08-18GLSA-201908-24Gentoo MariaDB, MySQL: Multiple vulnerabilities
7.52019-08-18GLSA-201908-23Gentoo VLC: Multiple vulnerabilities
9.32019-08-18GLSA-201908-22Gentoo Patch: Multiple vulnerabilities
102019-08-18GLSA-201908-21Gentoo Adobe Flash Player: Multiple vulnerabilities
N/A2019-08-17CVE-2019-15134cve RIOT through 2019.07 contains a memory leak in the TCP implementation (gnrc_tcp), allowing an attacker to consume all memory available for network packets and thus effectively s...
N/A2019-08-17CVE-2019-15133cve In GIFLIB before 2019-02-16, a malformed GIF file triggers a divide-by-zero exception in the decoder function DGifSlurp in dgif_lib.c if the height field of the ImageSize data s...
N/A2019-08-17CVE-2019-15132cve Zabbix through 4.4.0alpha1 allows User Enumeration. With login requests, it is possible to enumerate application usernames based on the variability of server responses (e.g., th...
N/A2019-08-17CVE-2019-14937cve REDCap before 9.3.0 allows time-based SQL injection in the edit calendar event via the cal_id parameter, such as cal_id=55 and sleep(3) to Calendar/calendar_popup_ajax.php. The ...
N/A2019-08-17CVE-2019-13069cve extenua SilverSHielD 6.x fails to secure its ProgramData folder, leading to a Local Privilege Escalation to SYSTEM. The attacker must replace SilverShield.config.sqlite with a v...
5.12019-08-16USN-4100-1Ubuntu KConfig and KDE libraries vulnerabilities
N/A2019-08-16CVE-2019-15116cve The easy-digital-downloads plugin before 2.9.16 for WordPress has XSS related to IP address logging.
N/A2019-08-16CVE-2019-15115cve The peters-login-redirect plugin before 2.9.2 for WordPress has CSRF.
N/A2019-08-16CVE-2019-15114cve The formcraft-form-builder plugin before 1.2.2 for WordPress has CSRF.
N/A2019-08-16CVE-2019-15113cve The companion-sitemap-generator plugin before 3.7.0 for WordPress has CSRF.
N/A2019-08-16CVE-2018-20974cve The js-jobs plugin before 1.0.7 for WordPress has CSRF.
N/A2019-08-16CVE-2018-20973cve The companion-auto-update plugin before 3.2.1 for WordPress has local file inclusion.
N/A2019-08-16CVE-2018-20972cve The companion-auto-update plugin before 3.2.1 for WordPress has CSRF.
Page(s) : 1 2 3 4 5 6 [7] 8 9 10 11 12 13 14 15 16 17 ...Result(s) : 151085